Shellshock : VMware dresse la liste des produits touchés et lance des correctifs

Par
Le 02 octobre 2014
 0
Les éditeurs commencent à déployer leurs correctifs au sujet de la faille de sécurité découverte dans Bash. VMware indique pour sa part que près d'une quarantaine de ses services peuvent être touchés.

00fa000007643617-photo-bash-bug.jpg
La faille Shellshock fait réagir certains géants de l'informatique. VMware indique qu'il déploie actuellement une série de mises à jour visant à corriger les vulnérabilités de ses produits. Le groupe précise que 38 services qu'il édite peuvent être touchés par cette faille critique.

Pour rappel, la faille récemment découverte provient du Bourne-Again Shell (Bash) et permet de faire exécuter des commandes, impossibles normalement. VMware qualifie la vulnérabilité de critique et recommande donc vivement l'installation des premiers correctifs.

L'éditeur ne propose pas encore des mises à jour pour l'ensemble de ses outils mais promet un suivi régulier des correctifs. VMware ajoute enfin que les seules les applications fonctionnant sous Linux, Android, OS X et iOS sont susceptibles d'être touchées par la faille.

Pour en savoir plus
Modifié le 01/06/2018 à 15h36
Cet article vous a intéressé ?
Abonnez-vous à la newsletter et recevez chaque jour, le meilleur de l’actu high-tech et du numérique.

Les dernières actualités VMware

scroll top